#---
# Excerpted from "Rails Recipes"
# We make no guarantees that this code is fit for any purpose. 
# Visit http://www.pragmaticprogrammer.com/titles/fr_rr for more book information.
#---
class AddPriceToProducts < ActiveRecord::Migration
  def self.up
    add_column :products, :price, :float
  end

  def self.down
    remove_column :products, :price
  end
end
